Swift Mailer and CI??

#11
[eluser]InsiteFX[/eluser]
Search for PHPMailer on the forum's here!

InsiteFX

#12
[eluser]WanWizard[/eluser]
[quote author="n1colius" date="1288127080"]but when i looked at the library. it even doesn't have this Swift.php file or Swift/Connection/SMTP.php
i read the documentation and it should really point to lib/swift_required.php[/quote]

Have you actually read that webpage?

At step 1, it says: download SWIFT MAILER from SWIFT MAILER website (choose PHP4 or PHP5 version according to your needs)

I'm guessing that this would provide the Swift.php and related files...

#13
[eluser]altrano[/eluser]
[quote author="InsiteFX" date="1288130638"]Search for PHPMailer on the forum's here!

InsiteFX[/quote]

we want use Swift, and the only one thread about Swift_Mailer is the current here. not realy helpfull.

#14
[eluser]altrano[/eluser]
[quote author="WanWizard" date="1288133878"][quote author="n1colius" date="1288127080"]but when i looked at the library. it even doesn't have this Swift.php file or Swift/Connection/SMTP.php
i read the documentation and it should really point to lib/swift_required.php[/quote]

Have you actually read that webpage?

At step 1, it says: download SWIFT MAILER from SWIFT MAILER website (choose PHP4 or PHP5 version according to your needs)

I'm guessing that this would provide the Swift.php and related files...[/quote]

Yes i read the full article. And the article is so old on Swift homepage actually just one version not PHP4 or 5.

have you read? Smile

#15
[eluser]n1colius[/eluser]
[quote author="WanWizard" date="1288133878"][quote author="n1colius" date="1288127080"]but when i looked at the library. it even doesn't have this Swift.php file or Swift/Connection/SMTP.php
i read the documentation and it should really point to lib/swift_required.php[/quote]

Have you actually read that webpage?

At step 1, it says: download SWIFT MAILER from SWIFT MAILER website (choose PHP4 or PHP5 version according to your needs)

I'm guessing that this would provide the Swift.php and related files...[/quote]

well, in the swift mailer web it just offer u one version to download which is Swift Mailer v 4.0.6 and it is say that it on PHP 5.

i am really just looking a way to send email from my localhost, i try use Email Class from CI with smtp protocol, but always got a fsocket error.


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.